extend("eden:martian_manhunter");
loadTextures({
    "layer1": "eden:martian_manhunter_comics_layer1",
    "layer2": "eden:martian_manhunter_comics_layer2",
    "cape": "eden:martian_manhunter_comics_cape",
    "segment": "eden:martian_tentacle_arm",
    "claw": "eden:martian_tentacle_claw",
});

